Previously, 64-bit compilation was dependent upon the version of the OS,
[ppp.git] / include /
drwxr-xr-x   ..
drwxr-xr-x - linux
drwxr-xr-x - net